<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.0" xml:lang="it">
  <file datatype="plaintext" original="rtm_it" source-language="IT">
    <header/>
    <body>
      <trans-unit id="035" resname="IDS_STR035">
        <source>Inizia</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR036">
        <source>Aiuto</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR037">
        <source>Benvenuto</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR038">
        <source>Gioca</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR039">
        <source>Esci</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR040">
        <source>Istruzioni</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR041">
        <source>Indietro</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR042">
        <source>Difficile</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR043">
        <source>Facile</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR044">
        <source>Gioca</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR046">
        <source>Opzioni del gioco</source>
      </trans-unit>
      <trans-unit id="068" resname="IDS_STR068">
        <source>Punteggio</source>
      </trans-unit>
      <trans-unit id="096" resname="IDS_STR096">
        <source>Obiettivo di apprendimento</source>
      </trans-unit>
      <trans-unit id="102" resname="IDS_STR102">
        <source>Gioca di nuovo</source>
      </trans-unit>
      <trans-unit id="104" resname="IDS_STR104">
        <source>Scegli la materia che desideri imparare</source>
      </trans-unit>
      <trans-unit id="110" resname="IDS_STR110">
        <source>Rubare ai ladroni</source>
      </trans-unit>
      <trans-unit id="111" resname="IDS_STR111">
        <source>Giocatore</source>
      </trans-unit>
      <trans-unit id="112" resname="IDS_STR112">
        <source>Puntata</source>
      </trans-unit>
      <trans-unit id="113" resname="IDS_STR113">
        <source>Ladroni</source>
      </trans-unit>
      <trans-unit id="114" resname="IDS_STR114">
        <source>Fai una puntata o clicca per distribuire le carte</source>
      </trans-unit>
      <trans-unit id="115" resname="IDS_STR115">
        <source>Qual’è la tua puntata?</source>
      </trans-unit>
      <trans-unit id="116" resname="IDS_STR116">
        <source>Fai la tua puntata</source>
      </trans-unit>
      <trans-unit id="117" resname="IDS_STR117">
        <source>Scegli il numero pari</source>
      </trans-unit>
      <trans-unit id="118" resname="IDS_STR118">
        <source>Scegli il numero dispari</source>
      </trans-unit>
      <trans-unit id="119" resname="IDS_STR119">
        <source>Mi hai battuto, la casa paga</source>
      </trans-unit>
      <trans-unit id="120" resname="IDS_STR120">
        <source>Ha! Hai sbagliato gonzo! Vince la casa</source>
      </trans-unit>
      <trans-unit id="121" resname="IDS_STR121">
        <source>Fine del Gioco</source>
      </trans-unit>
      <trans-unit id="122" resname="IDS_STR122">
        <source>Durante la partita hai giocato x mani di carte</source>
      </trans-unit>
      <trans-unit id="123" resname="IDS_STR123">
        <source>Hai vinto x mani, che ti hanno fatto guadagnare/perdere x euro</source>
      </trans-unit>
      <trans-unit id="124" resname="IDS_STR124">
        <source>Hai perso le seguenti mani, prova a trovare le risposte per la prossima mano con Rubare ai Ladroni</source>
      </trans-unit>
      <trans-unit id="125" resname="IDS_STR125">
        <source>Stampa</source>
      </trans-unit>
      <trans-unit id="126" resname="IDS_STR126">
        <source>Esci</source>
      </trans-unit>
      <trans-unit id="127" resname="IDS_STR127">
        <source>Inizia nuovamente il gioco o termina</source>
      </trans-unit>
      <trans-unit id="128" resname="IDS_STR128">
        <source>Riavvia</source>
      </trans-unit>
      <trans-unit id="129" resname="IDS_STR129">
        <source>Scegli il numero pari più piccolo di...</source>
      </trans-unit>
      <trans-unit id="130" resname="IDS_STR130">
        <source>Scegli il numero dispari più piccolo di...</source>
      </trans-unit>
      <trans-unit id="131" resname="IDS_STR131">
        <source>Parole Dolch (probabilmente necessario estrarre il set di domande)</source>
      </trans-unit>
      <trans-unit id="132" resname="IDS_STR132">
        <source>Spelling difficili</source>
      </trans-unit>
      <trans-unit id="133" resname="IDS_STR133">
        <source>Miscellanea di numeri</source>
      </trans-unit>
      <trans-unit id="181" resname="IDS_STR181">
        <source>Bravo</source>
      </trans-unit>
      <trans-unit id="186" resname="IDS_STR186">
        <source>Bene</source>
      </trans-unit>
      <trans-unit id="187" resname="IDS_STR187">
        <source>Clicca ovunque per cominciare</source>
      </trans-unit>
      <trans-unit id="188" resname="IDS_STR188">
        <source>Fai una scommessa o clicca per distribuire le carte</source>
      </trans-unit>
      <trans-unit id="189" resname="IDS_STR189">
        <source>Stai scommendo</source>
      </trans-unit>
      <trans-unit id="254" resname="IDS_STR254">
        <source>Opzioni</source>
      </trans-unit>
      <trans-unit id="267" resname="IDS_STR267">
        <source>Scegli un altro argomento</source>
      </trans-unit>
      <trans-unit id="268" resname="IDS_STR268">
        <source>La carta giusta era</source>
      </trans-unit>
      <trans-unit id="269" resname="IDS_STR269">
        <source>Hai fatto fallire la banca</source>
      </trans-unit>
      <trans-unit id="270" resname="IDS_STR270">
        <source>Mi spiace amico ma sei in arresto</source>
      </trans-unit>
      <trans-unit id="271" resname="IDS_STR271">
        <source>E' stato bello giocare con te</source>
      </trans-unit>
      <trans-unit id="272" resname="IDS_STR272">
        <source>Torna quando vuoi</source>
      </trans-unit>
    </body>
  </file>
</xliff>
